<?xml version="1.0" encoding="UTF-8" standalone="no"?>

<!DOCTYPE GATEWAY SYSTEM "../../functions/xml/gateway.dtd">
<GATEWAY name="special_functions">
<!-- =================== -->
<!--
 Scilab
 Interface description. In this file, we define the list of the function which
 will be available into Scilab and the link to the "native" function.

 gatewayId is the position in the hashtable 'Interfaces' defined in the
 file SCI/modules/core/src/c/callinterf.h

 primitiveId is the position in the hashtable '<module>Table Tab[]' defined
 in the file modules/<module>/sci_gateway/c/gw_<module>.c

 primitiveName is the name of the Scilab function

 @author Allan CORNET
 @author Sylvestre LEDRU
 @date INRIA 2007
 ===================
 Don't touch if you do not know what you are doing
-->
<!-- =================== -->

<PRIMITIVE gatewayId="36" primitiveId="1" primitiveName="oldbesseli" />
<PRIMITIVE gatewayId="36" primitiveId="2" primitiveName="oldbesselj" />
<PRIMITIVE gatewayId="36" primitiveId="3" primitiveName="oldbesselk" />
<PRIMITIVE gatewayId="36" primitiveId="4" primitiveName="oldbessely" />
<PRIMITIVE gatewayId="36" primitiveId="5" primitiveName="gamma" />
<PRIMITIVE gatewayId="36" primitiveId="6" primitiveName="gammaln" />
<PRIMITIVE gatewayId="36" primitiveId="7" primitiveName="dlgamma" />
<PRIMITIVE gatewayId="36" primitiveId="8" primitiveName="calerf" />
<PRIMITIVE gatewayId="39" primitiveId="1" primitiveName="legendre" />
<PRIMITIVE gatewayId="39" primitiveId="2" primitiveName="beta" />
<PRIMITIVE gatewayId="39" primitiveId="3" primitiveName="besseli" />
<PRIMITIVE gatewayId="39" primitiveId="4" primitiveName="besselj" />
<PRIMITIVE gatewayId="39" primitiveId="5" primitiveName="besselk" />
<PRIMITIVE gatewayId="39" primitiveId="6" primitiveName="bessely" />
<PRIMITIVE gatewayId="39" primitiveId="7" primitiveName="besselh" />
</GATEWAY>